.editor-section {
    max-width: 1280px;
    margin: 0 auto;
    direction: rtl;
    position: relative;
    font-size: 16px;
}
.editor-section  li{
    list-style: unset!important;
}

.editor-section img {
    max-width: 25px;
}

.editor {
    border: solid 1px #ccc;
    padding: 20px;
    min-height: 200px;
    outline: none;
    direction: rtl;
}

.sample-toolbar {
    border: solid 1px #ddd;
    background: #f4f4f4;
    padding: 5px;
    border-radius: 3px;
    display: flex;
    align-items: center;
}

.sample-toolbar > span {
    cursor: pointer;
}

.sample-toolbar > a {
    display: flex;
    color: black;
    border-right: 1px solid rgba(0,0,0,.3);
}
.sample-toolbar > a:nth-child(1) {
    border: unset!important;
}

.sample-toolbar > a  {
    padding:0 10px;
}

.sample-toolbar > span:hover {
    text-decoration: underline;
}

.form-control {
    outline: none;
    padding: 2px 5px;
    border: solid 1px #ddd;
}

.editor-btn {
    border-radius: 5px;
    padding: 2px 10px;
    cursor: pointer;
    background-color:#008007;
    color: white;
    font-weight: bold;
    margin: 10px 0 10px;
    display: inline-flex;
    position: absolute;
    left: 10px;

}

.editor-insert-image-icon input {
    display: none;
}

.editor-insert-image-icon label {
    cursor: pointer;
    display: flex;
}

.editor-section select {
    outline: none;
    border: solid 1px #ddd;
}
.insert-color {
    position: relative;
}
.insert-color input {
    border: solid 1px #ddd;
    outline: none;
    padding: 0 5px 0 30px;
}
.insert-color > span {
    position: absolute;
    background-color: #00bfd6;
    left: 0;
    color: white;
    padding: 0 5px;
    border: solid 1px #ddd;
}




